## uap-core 0.9.0

=== debian/changelog ===
uap-core (1:0.9.0-1) unstable; urgency=medium

  * New upstream release

 -- Edward Betts <edward@4angle.com>  Sat, 18 Apr 2020 10:00:34 +0100

uap-core (1:0.8.0-2) unstable; urgency=medium

  * Source-only upload, to allow migration to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 13 Mar 2020 07:58:55 +0000

uap-core (1:0.8.0-1) unstable; urgency=medium

  * New upstream release Closes: #952649
    - CVE-2020-5243: Regular Expression Denial of Service
  * Switch from github master to github tag and add version epoch.
  * Update debian/watch to check for new github tag.
  * Update Standards-Version.
  * Set Rules-Requires-Root to no.
  * Use debhelper-compat instead of debian/compat.
  * Update copyright year.
  * Use git for debian packaging.

 -- Edward Betts <edward@4angle.com>  Thu, 12 Mar 2020 22:11:08 +0000

uap-core (20190213-2) unstable; urgency=high

  * The previous release was mistakenly based on 20180219-1, meaning that
    the changes in 20180503-1 and 20181019-1 were missing.
  * Restore missing changes. Closes: #924969

 -- Edward Betts <edward@4angle.com>  Wed, 20 Mar 2019 17:14:03 +0000

uap-core (20190213-1) unstable; urgency=high

  * New upstream release Closes: #922717
    - CVE-2018-20164: Regular Expression Denial of Service
  * debian/control: update Standards-Version

 -- Edward Betts <edward@4angle.com>  Tue, 05 Mar 2019 12:29:24 +0000

uap-core (20181019-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Update standards version, no changes
  * debian/control: add Multi-Arch: foreign
  * debian/watch: add compression=xz to avoid uscan failure

 -- Edward Betts <edward@4angle.com>  Thu, 08 Nov 2018 17:24:23 +0000

uap-core (20180503-1) unstable; urgency=medium

  * New upstream release
  * Update standards version, no changes.

 -- Edward Betts <edward@4angle.com>  Sat, 05 May 2018 09:24:04 +0100

uap-core (20180219-1) unstable; urgency=low

  * Initial release (Closes: #892361)

 -- Edward Betts <edward@4angle.com>  Thu, 08 Mar 2018 10:43:17 +0000
