=== debian/control ===
Source: uap-core
Section: web
Priority: optional
Maintainer: Edward Betts <edward@4angle.com>
Build-Depends: debhelper, debhelper-compat (= 12)
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/ua-parser/uap-core
Vcs-Browser: https://salsa.debian.org/debian/uap-core
Vcs-Git: https://salsa.debian.org/debian/uap-core.git

Package: uap-core
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: User Agent Parser core - collection of regular expressions
 A collection of regular expressions for parsing web User Agents strings.
 .
 This package does not include a parser, only the data necessary to build
 one.
 .
 The regular expressions are stored in a YAML file and is usable by
 implementations in any programming language.
