## uap-core 0.10.0

=== debian/changelog ===
uap-core (1:0.10.0-1) unstable; urgency=medium

  * New upstream release
  * Update debhepler compat level to 13

 -- Edward Betts <edward@4angle.com>  Mon, 18 May 2020 12:09:59 +0100
