=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Edward Betts <edward@4angle.com>
-Build-Depends: debhelper, debhelper-compat (= 12)
+Build-Depends: debhelper, debhelper-compat (= 13)
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Homepage: https://github.com/ua-parser/uap-core
