## uap-core 0.12.0

=== debian/changelog ===
uap-core (1:0.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Edward Betts <edward@4angle.com>  Tue, 16 Feb 2021 13:57:19 +0000

uap-core (1:0.10.0-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Edward Betts ]
  * Update Standards-Version.
  * Update copyright year.
  * Remove debhelper from Build-Depends, just 'debhelper-compat (= 13)'
    is enough.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Jan 2021 13:52:04 +0000
