=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: web
 Priority: optional
 Maintainer: Edward Betts <edward@4angle.com>
-Build-Depends: debhelper, debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/ua-parser/uap-core
 Vcs-Browser: https://salsa.debian.org/debian/uap-core
 Vcs-Git: https://salsa.debian.org/debian/uap-core.git
