## uap-core 0.13.0

=== debian/changelog ===
uap-core (1:0.13.0-1) unstable; urgency=medium

  * New upstream release

 -- Edward Betts <edward@4angle.com>  Tue, 24 Aug 2021 14:29:22 +0100
