## uap-core 0.14.0

=== debian/changelog ===
uap-core (1:0.14.0-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sun, 07 Nov 2021 10:00:13 +0000
