## uap-core 0.15.0

=== debian/changelog ===
uap-core (1:0.15.0-1) unstable; urgency=medium

  * New upstream release

 -- Edward Betts <edward@4angle.com>  Fri, 12 Nov 2021 08:37:35 +0000
