## uap-core 0.16.0

=== debian/changelog ===
uap-core (1:0.16.0-1) unstable; urgency=medium

  * New upstream release

 -- Edward Betts <edward@4angle.com>  Tue, 16 Aug 2022 12:34:05 +0100

uap-core (1:0.15.0-2) unstable; urgency=medium

  * Install test_resources and tests for testing python-ua-parser.
  * Add lintian-overrides for txt files outside /usr/share/doc.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Wed, 29 Jun 2022 09:22:15 +0100
