## uap-core 0.18.0

=== debian/changelog ===
uap-core (1:0.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Wed, 24 May 2023 18:03:40 +0100
