=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Edward Betts <edward@4angle.com>
 Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/ua-parser/uap-core
 Vcs-Browser: https://salsa.debian.org/debian/uap-core
 Vcs-Git: https://salsa.debian.org/debian/uap-core.git
