=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,6 @@
 
 %:
 	dh $@
+
+execute_after_dh_install:
+	chmod a-x debian/uap-core/usr/share/uap-core/test_resources/*
