=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/uap-core-$1\.tar\.gz/ \
  https://github.com/ua-parser/uap-core/tags .*/v?(\d\S+)\.tar\.gz
