## uap-core 20180219

=== debian/control ===
Source: uap-core
Section: web
Priority: optional
Maintainer: Edward Betts <edward@4angle.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: https://github.com/ua-parser/uap-core

Package: uap-core
Architecture: all
Depends: ${misc:Depends}
Description: User Agent Parser core - collection of regular expressions
 A collection of regular expressions for parsing web User Agents strings.
 .
 This package does not include a parser, only the data necessary to build
 one.
 .
 The regular expressions are stored in a YAML file and is usable by
 implementations in any programming language.
