## uap-core 20180503

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Edward Betts <edward@4angle.com>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/ua-parser/uap-core
 
 Package: uap-core
