## uap-core 20181019

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Edward Betts <edward@4angle.com>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/ua-parser/uap-core
 
 Package: uap-core
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: User Agent Parser core - collection of regular expressions
  A collection of regular expressions for parsing web User Agents strings.
