=== debian/watch ===
version=4

opts="mode=git, pgpmode=none, pretty=%cd, compression=xz" \
   https://github.com/ua-parser/uap-core \
   HEAD debian uupdate
